ISCS#FEP - Feature #2639

loTooooooooooooooong
10/14/2022 11:05 AM - yanwei li

Status: Resolved Start date: 10/08/2022
Priority: Normal Due date: 12/20/2022
Assignee: yanwei i % Done: 80%
Category: Estimated time: 0.00 hour
Target version: loT v1.0 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 10/14/2022 11:05 AM - yanwei li

- Status changed from New to In Progress

#2 - 12/21/2022 10:25 AM - yanwei li

- File iof1 00000 .docx added

- Due date set to 12/20/2022

- Status changed from In Progress to Resolved

- % Done changed from 0 to 80

Files

iot000000.docx 29 KB 12/21/2022 yanwei li
